netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPAddIcon.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test212 ()
void | FPAddIcon_test ()

## Variables
char | icon0_256 []
char | icon0_64 []

## Function Documentation

## ◆ FPAddIcon_test()

void FPAddIcon_test | ( |  | ) |

## ◆ test212()

STATIC void test212 | ( |  | ) |

## Variable Documentation

## ◆ icon0_256

char icon0_256[]

## ◆ icon0_64

char icon0_64[]

Initial value:
= {
0x7f, 0xf0, 0x40, 0x28,
0x40, 0x24, 0x5c, 0x3c, 0x54, 0x04, 0x5c, 0xe4,
0x41, 0x14, 0x41, 0x14, 0x41, 0x14, 0x48, 0xe4,
0x4c, 0x04, 0x54, 0x04, 0x56, 0x04, 0x48, 0x04,
0x40, 0x04, 0x7f, 0xfc, 0x7f, 0xf0, 0x7f, 0xf8,
0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc,
0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc,
0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc, 0x7f, 0xfc,
0x7f, 0xfc, 0x7f, 0xfc
}